<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BassNoticeTitle</key>
	<string>BassNoticeTitle</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Vincent Spader, 2005-2011
© mamburu, 2012-2013
© Christopher Snowhill, 2013-2026</string>
</dict>
</plist>
